@charset "UTF-8";
/* CSS Document */
html {
	overflow-y: scroll;
}
html, body {
	margin: 0;
	height: 100%;
	font-size: 18px;
	line-height: 1.5em;
}

.container {
	padding: 0 40px;
	box-sizing: border-box;
	width: 1400px;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
}

.flex-row {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
.flex-column {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
.flex-item {
    flex: 0 0 auto;
}
.flex-end {
    align-content: flex-end;
    margin-left: auto;
}
.top {
	width: 100%;
	background-color: #fff;
	padding: 20px 0;
}
.hero {
	width: 100%;
	height: 500px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top center;
}

.hero img {
	width: 100%;
	height: 100%;
}
.contact {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	text-align: right;
}

.contact table {
	width: 100%;
}
.map {
	width: 100%;
}
.menu {
	font-family:Arial, Helvetica, sans-serif;
	height: 100%;
	width: 330px;
	position: absolute;
	top: 0;
	left: 0;
	padding-right: 20px;
	box-sizing: border-box;
	padding-bottom: 40px;
}
.content {
	width: calc(100% - 330px);
	padding-left: 330px;
	position: relative;
}
.text_area {
	width: 100%;
	height: auto;
	padding: 40px 12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	box-sizing: border-box;
}
h1 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	font-weight: normal;
}

.menu ul {
	list-style: none;
	max-width: 200px;
	padding: 0;
	border: none;
}

.menu li {

	background-color: #fff;
	}

	.menu li a {
	display: block;
	background-color: #fff;
	color: #333;
	text-decoration: none;
	border: 1px solid #DDD7EE;
	margin-top: 7px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;

	}
html>body .menu li a {
	width: auto;
	}
.menu li a:hover {

	background-color: #8e8777;
	color: #333;
	text-decoration: none;
	width: 90%;


	}
a:link {
	text-decoration: none;
	color:#333;
	}

a:hover {
	color:#333;
	text-decoration: underline;

	}
a:visited {
	text-decoration: none;
	color:#333;

	}

a:active{
	color:#000;
	text-decoration: none;
	}

@media only screen and (max-width: 800px) {
	.content {
		width: 100%;
		padding: 0 12px;
		box-sizing: border-box;
	}

	.menu {
		position: relative;
		width: 100%;
	}

	.menu ul {
		max-width: 100%;
	}

	.menu li {
		display: inline-block;
	}

	.menu li a {
		padding: 10px;
	}

	.container {
		padding: 0 8px;
	}
}

@media only screen and (max-width: 560px) {

	h1 {
		font-size: 18px;
	}

	body {
		font-size: 14px;
	}

	.top {
		flex-direction: column;
	}

	.flex-item {
		margin: 0 auto;
	}
}

